</section>
<div class="ui black inverted vertical footer segment">
  <div class="ui center aligned container">
    <div class="seven wide column">
      House Manager designed and built by Will Mitchell. Code is his intellectual property
      </br>
      If you have any bugs to report, please send an email to <a href="mailto:william.m95@gmail.com">william.m95@gmail.com</a>
    </div>
  </div>
</div>
</body>
